package com.tomastc.anickd.lib;

public class NgMaster extends SpinObject {
    private String id;
    private String name;

    public NgMaster(String id, String name) {
        this.id = id;
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public String getName() {
        return name;
    }
}
